FROM image.sourcefind.cn:5000/dcu/admin/base/custom:visualglm-6b_pytorch-latest
ENV DEBIAN_FRONTEND=noninteractive
# RUN yum update && yum install -y git cmake wget build-essential
RUN source /opt/dtk-23.10/env.sh

